/* ######### Marker List Vertical Menu ######### */

.markermenu{
width: 171px; /*width of side bar menu*/

clear: left;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/

}

.markermenu ul{
list-style-type: none;
margin: 0px;
padding: 0px;
border: 0px;

}

.markermenu ul li a{

font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #00014e;
display: block;
width: auto;
padding: 0;
padding-left: 0px;
padding-bottom: 0px;
text-decoration: none;
border-bottom: 0px;


}

* html .markermenu ul li a{ /*IE6 hack*/
width: 171px;
margin-bottom: -4px;

}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #00014e;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: white;
background-color: black;


}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
background: white;
}

.blackwhite li a:hover{
background: black;
color: white;

}

.adaptations_sub li a{
background: #C64201;
color: white;
}

.adaptations_sub li a:hover{
background: #FB7600;
color: black;

}

.basics_sub li a{
background: #CD9605;
color: white;
}

.basics_sub li a:hover{
background: #EFBD0E;
color: black;

}

.hab_sub li a{
background: #3E77AE;
color: white;
}

.hab_sub li a:hover{
background: #64C0F3;
color: black;

}

.people_sub li a{
background: #910041;
color: white;
}

.people_sub li a:hover{
background: #FF0066;
color: black;

}

.rare_sub li a{
background: #00A000;
color: white;
}

.rare_sub li a:hover{
background: #02F800;
color: black;

}

.teacher_sub li a{
background: #53219A;
color: white;
}

.teacher_sub li a:hover{
background: #7F4CCD;
color: black;

}
